.cleafix{clear:both !important}
.fr{float:right !important}
.fl{float:left !important}
.fontSize6{font-size:6px !important}
.fontSize12{font-size:12px !important}
.fontSize18{font-size:18px !important}
.fontSize20{font-size:20px !important}
.fontSize22{font-size:22px !important}
.line_height21{line-height:21px}
.bg_fff{background:#fff !important}
.bg_f8f8f8{background:#f8f8f8 !important}
.bg_eceff0{background:#eceff0 !important}
.bg_f3f5eb{background:#f3f5eb !important}
.bg_ba0000{background:#ed1d24 !important}
.color_ba0000{color:#ed1d24 !important}
.color_fff{color:#fff !important}
.color_333{color:#333 !important}
.color_ed1d24{color:#ed1d24 !important}
.block{display:block !important}
.inline-block{display:inline-block !important}
.text_uppercase{text-transform:uppercase !important}
.text-upper{text-transform:uppercase !important}
.bold{font-weight:bold}
.padding05100{padding:0 5% !important}
.pdr0210{padding-right:2% !important}
.pdl0210{padding-left:2% !important}
.title60{font-size:60px !important}
.title48{font-size:48px !important}
.title36{font-size:36px !important}
.title32{font-size:32px !important}
.title30{font-size:30px !important}
.title27{font-size:27px !important}
.title24{font-size:24px !important}
.title22{font-size:22px !important}
.title21{font-size:21px !important}
.title20{font-size:18px !important}
.title18{font-size:18px !important}
.title14{font-size:14px !important}
.mt15{margin-top:15px !important}
.mb25{margin-bottom:25px !important}
.mb45{margin-bottom:45px !important}
.mgr10{margin-right:10px !important}
.maxHeight63{height:63px;max-height:63px;overflow:hidden}
.fixIntroHome h2.title30{font-size:30px;text-decoration:none;color:#ee1c25;margin:0;text-transform:uppercase;}
.fixIntroHome .text{line-height:24px;margin:0 0 15px;font-size:15px;color:#333;text-align:center;position:relative;padding:0 10% 1px;}
#ui-datepicker-div{z-index:99}
.display_none{display:none !important}
.full-width{width:100%}
.form_group.width22{width:22% !important}
.form_group.width18{width:18% !important}
.form_group.width15{width:15% !important}
::-webkit-input-placeholder{color:#333;transition:opacity 250ms ease-in-out;}
:-ms-input-placeholder{color:#333;transition:opacity 250ms ease-in-out;}
::-moz-placeholder{color:#333;opacity:1;transition:opacity 250ms ease-in-out;}
:-moz-placeholder{color:#333;opacity:1;transition:opacity 250ms ease-in-out;}
header{position:fixed;left:0;top:0;width:100%;z-index:100;-webkit-transition:top .5s;-moz-transition:top .5s;-ms-transition:top .5s;-o-transition:top .5s;transition:top .5s}
header.navshow{top:0;z-index:99}
header.navhide{top:0px}
#top{height:38px;background:#fff;width:100%;z-index:51;border-bottom:1px solid #ccc;}
.menutop_left{height:38px;line-height:38px;margin:0 !important}
.menutop_left li{display:inline-block;margin:0 !important;padding-right:15px;border-right:2px solid #ddd}
.menutop_left li:first-child{padding-left:15px;border-left:2px solid #ccc;}
.menutop_left li.phone{padding-left:15px !important}
.menutop_left li a{font-weight:500}
.menutop_left li i{color:#ed1d24;font-size:16px}
.menutop_right{height:38px;line-height:38px;margin:0 !important;text-align:right}
.menutop_right li{display:inline-block}
.menutop_right li.link-icon{width:35px;text-align:center}
.menutop_right li i{color:#828282}
.menutop_right li.lang{margin-left:15px !important;position:relative}
.subpages{background:#fff;z-index:999;position:absolute;right:0;top:35px;border:1px solid #ddd;width:130px;padding:0 10px !important;line-height:32px;}
.subpages > li{display:inline-block;width:100%;clear:both;line-height:32px;height:32px;margin:0;padding:0 !important;vertical-align:top;}
.subpages > li a{color:#333}
.mainmenu{background:#fff;box-shadow:1px 1px 2px rgba(88, 88, 90, 0.6);width:100%;height:68px;z-index:51;display:inline-block}
#logo{display:inline-block;width:150px;height:51px;margin:8px 0 0}
#logo a{display:block;width:100%;height:100%;vertical-align:top}
#logo a img{width:100%;height:100%;vertical-align:top}
.mainMenu{display:inline-block;width:auto;text-align:right;float:right}
#topnav .nav > li > a{padding:0;font-size:15px;color:#333;line-height:34px;font-weight:500;text-shadow:0 0 0;}
.mainMenu .navbar{margin-bottom:0;min-height:36px;margin-top:16px}
#topnav ul{list-style:outside none none;line-height:normal;padding-left:0;margin:0;}
#topnav li:first-child{padding-left:0}
#topnav li{text-transform:none;width:auto;display:inline;float:left;text-align:center;padding:0 10px;line-height:34px;position:relative}
#topnav li.phone a{font-weight:700;font-size:18px;font-style:italic}
#topnav li:last-child{padding-right:0}
#topnav li.lang a,#topnav li.lang i{font-weight:400}
#topnav li.booknow{background:#ed1d24}
#topnav li.booknow{margin-left:12px !important}
#topnav li.booknow a{text-transform:uppercase;color:#fff}
#page_container{width:100%;margin:68px 0 0;overflow:hidden}
.bannerPage img{min-height:200px}
.SiteVietIsoItemSlider, .SiteVietIsoItemSlider .thumb{max-height:625px !important;height:auto;min-height:250px !important;}
.hoderCMS #carousel-example-generic{height:625px !important;min-height:250px !important;}
#slider-home-page .owl-dots{display:none !important}
.contentSlide{position:absolute;color:#fff;font-family:'Playfair Display', serif;top:40%;z-index:1;width:100%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);}
.contentSlide > h2{position:relative;padding-bottom:10px;margin-bottom:30px;font-family:'Playfair Display', serif;color:#d2d2a0}  
.contentSlide > h2:after{position:absolute;width:100px;height:2px;background:#fff;left:0;bottom:-1px;content:"";}
.contentSlide .intro{font-size:21px}
.hoderCMS .container{position:absolute;display:block;margin:0 auto;height:100%;top:0;left:0;right:0;}
.hoderCMS img{min-height:200px !important}
.bookNowRoom .line{margin-bottom:25px}
.bookNowRoom .line label{display:block;font-size:12px;text-transform:uppercase;line-height:28px;margin:0;width:100%;color:#fff}
.bookNowRoom .line input,.bookNowRoom .line select{width:100%;height:40px;line-height:38px;font-size:12px;padding:0 10px;border:1px solid #ccc}
.bookNowRoom .line .isodate{width:100%;background:#FFF url(../images/icons/calendar2.png) no-repeat 97% center !important;}
.bookNowRoom .line input.btnBook{max-width:165px;float:right;background:#fff;color:#333;font-size:18px;margin-top:15px}
.bookNowRoom::-webkit-input-placeholder{color:#333;transition:opacity 250ms ease-in-out;}
.bookNowRoom:-ms-input-placeholder{color:#333;transition:opacity 250ms ease-in-out;}
.bookNowRoom::-moz-placeholder{color:#333;opacity:1;transition:opacity 250ms ease-in-out;}
.bookNowRoom:-moz-placeholder{color:#333;opacity:1;transition:opacity 250ms ease-in-out;}
.fixIntroHome{padding:40px 0 70px}
.chooseHotel{padding:50px 0 80px}
.wellcome{overflow:hidden;width:65%;margin:0px auto 0px;text-align:center}
.wellcome .hd{font-size:30px;text-decoration:none;color:#333;margin:0 0 20px}
.wellcome .text{line-height:24px;margin:0 0 15px;font-size:14px;color:#333;text-align:center;position:relative;padding-bottom:1px}
.home3box{margin:30px 0 0;}
.itemButton .photo{display:inline-block;margin:0 auto;min-width:57px;min-height:60px}
.roomHome .roomItem{background:#fff;border:1px solid #ddd;}
.roomHome .roomItem .photo{padding:4px;background:#fff;border-bottom:1px solid #ddd}
.roomHome .roomItem .body{text-align:center;position:relative;padding:25px 20px;background:#e9eaec;}
.roomHome .roomItem .body .price{margin:0 15px 15px;display:block;background:#185d9e;position:relative;text-align:center;color:#fff;line-height:32px;}
.roomHome .roomItem .body .price p{margin-bottom:0}
.roomHome .roomItem .body .address{font-size:12px}
.roomHome .roomItem .body h3{margin:0 0 8px;width:100%;display:block;text-align:center;}
.roomHome .roomItem .body h3 a{display:block;margin-bottom:8px;color:#333;font-size:20px}
.roomHome .roomItem .body .viewdetail{float:none}
.roomHome .roomItem .body .bottom{display:table;width:100%}
.viewdetail{display:inline-block;padding:0 15px;line-height:32px;font-size:12px;color:#fff;text-transform:uppercase;background:#ed1d24;border-radius:5px;float:right}
.viewdetail:hover{color:#fff !important;opacity:0.6}
.roomHome .roomItem .body .social{display:inline-block;width:auto}
.roomHome .roomItem .body .social a{width:30px;text-align:left;display:inline-block;line-height:32px}
.contentPage{padding:40px 0}
.serviceHome{padding:45px 0 95px;width:100%;background-image:url(../images/bg_service.jpg);background-size:100%;color:#fff}
.serviceHome .viewdetail{float:left;margin-top:20px}
.flexslider{width:100%;margin:0;padding:0 0 30px 0;}
.flexslider .slides > li{display:none;}
.flexslider .slides img{max-width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{position:relative;zoom:1;}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{position:relative;}
.flexslider .slides > li a.photo{width:55%;display:block;padding:10px;background:#fff;border-radius:7px;}
.flex-container{zoom:1;position:relative;}
.flex-direction-nav li a{width:45px;height:42px;margin:0;display:block;position:absolute;right:11px;cursor:pointer;text-indent:-9999px;}
.flex-direction-nav li a.next{display:inline-block;width:40px !important;height:40px !important;background:rgba(0,0,0,0.7);text-indent:-9999%;position:absolute;top:42%;right:-20px;}
.flex-direction-nav li a.prev{display:inline-block;width:40px !important;height:40px !important;background:rgba(0,0,0,0.7);text-indent:-9999%;position:absolute;top:42%;left:-20px;right:auto;}
.flex-direction-nav li a.next:before{position:absolute;content:"";background:url(../images/next_prv.png) no-repeat center center;width:13px;height:22px;top:9px;left:13.5px;z-index:999;}
.flex-direction-nav li a.prev:before{position:absolute;content:"";background:url(../images/next_prv.png) no-repeat center center;width:13px;height:22px;top:9px;left:13.5px;z-index:999;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.flex-direction-nav li a.next:hover{background:rgba(0,0,0,1)}
.flex-direction-nav li a.prev:hover{background:rgba(0,0,0,1)}
.flex-direction-nav li a.disabled{opacity:.3;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{width:100%;position:absolute;bottom:-30px;text-align:center;}
.flex-control-nav li{margin:0 0 0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-nav li:first-child{margin:0;}
.flex-control-nav li a{width:13px;height:13px;display:block;cursor:pointer;text-indent:-9999px;}
.flex-control-nav li a:hover{background-position:0 -13px;}
.flex-control-nav li a.active{background-position:0 -26px;cursor:default;}
.slider_container{width:920px;margin:auto;clear:both;background:url(images/shadow_top.png) no-repeat top center;padding:30px 0 0 0;}
.flex-caption{position:absolute;right:0;bottom:25%;top:25%;width:52%;display:block;margin:auto 0;max-height:295px;background:#fff;}
.caption_title_line{width:100%;padding:30px;background:#fff;color:#303030;margin-bottom:78px;}
.caption_title_line h3{font-weight:500}
.flex-caption h2{color:#303030;font-size:20px;padding:5px 0 5px 0;margin:0px;font-family:'Ovo', serif;}
.flex-container a:active,
.flexslider a:active{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.galleryHome{width:100%;padding:45px 0px 0px;box-sizing:content-box;}
#galleryHomePage .itemGallery{display:inline-block;width:25%;margin:0;box-sizing:content-box;padding:0;float:left;}
#galleryHomePage .itemGallery a.photo{width:100%;}
#galleryHomePage{height:517px;overflow:hidden}
.blogHome{padding:40px 0 70px}
.blogHome .itemBlog .body{padding:15px 10px}
.footer{background:#d7dee4;padding:15px 0 30px;position:relative;}
.footer h2#logoFooter{width:175px;height:59px;margin:0 0 20px !important;}
.footer h2#logoFooter a{display:block;width:100%;height:100%;}
.footer h2#logoFooter a img{width:100%;height:100%;vertical-align:top}
.footer .introFooter{font-size:14px;line-height:18px;margin-bottom:15px;}
.footer .register-block h6{font-size:14px;color:#333333;margin:0 0 10px !important}
.footer .subscribe_Box{position:relative;padding:0 2%;}
.footer .subscribe_Box:before{position:absolute;width:1px;height:200px;left:0;top:50px;background:#ccc;content:"";}
.footer .subscribe_Box:after{position:absolute;width:1px;height:200px;right:0;top:50px;background:#ccc;content:"";}
.form-subcribe .input-lg{border:1px solid #d8d8d8;height:46px;width:100%;max-width:100%;color:#878585;padding-left:12px;font-size:14px;margin-bottom:8px;border:2px solid #185d9d;background:none;color:#333;font-size:14px;}
.form-subcribe .subsctibe-btn{height:44px;width:100%;max-width:100%;background:#185d9d;border:1px solid #d8d8d8;color:#fff;font-size:14px;}
.footer .menuFooter{text-align:left;}
.footer h3.title{font-size:18px;text-transform:uppercase;margin:0 0 25px}
.footer .menuFooter ul li{display:block;margin-bottom:15px;color:#abbac4;white-space:nowrap;height:18px;width:100%;overflow:hidden}
.footer i{color:#185d9d;}
.footer .menuFooter ul li a{display:inline-block;font-size:14px;line-height:18px;font-family:Arial, Helvetica, sans-serif !important;padding-left:5px}
.introContactFooter#footer1{height:119px;padding-bottom:20px;overflow:hidden;position:relative}
.introContactFooter#footer1 .moreH{position:absolute;width:auto;min-width:30px;bottom:0;right:0;}
.introContactFooter#footer2{padding-bottom:10px;position:relative}
.introContactFooter#footer2 .moreH{position:absolute;width:auto;min-width:30px;bottom:0;right:0;}
.follow_Us{display:inline-block;margin-top:10px;padding:0}
.follow_Us > li{display:inline-block;float:left;margin-right:15px}
.follow_Us > li > a{z-index:1;width:32px;height:32px!important;display:block;float:left;text-align:center;-moz-border-radius:100%;-webkit-border-radius:100%;-khtml-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%}
.follow_Us > li > a > .fa{font-size:21px;line-height:32px;color:#d7dee4!important;}
.follow_Us > li > a:hover i{color:#acbac4 !important}
.follow_Us > li > a{position:relative;background:#fff;}
.follow_Us > li > a:after{pointer-events:none;position:absolute;width:100%;height:100%;border-radius:50%;content:'';-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;top:-2px;left:-2px;padding:2px;z-index:-1;background:#185d9d;-webkit-transition:-webkit-transform 0.2s,opacity .3s;-moz-transition:-moz-transform 0.2s,opacity .3s;transition:transform 0.2s,opacity .3s;}
.follow_Us > li > a:hover:after{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3);background:#FFF;opacity:0}
.memmber-block .hd{margin-bottom:20px;text-align:center}
.copyright{background:#FFF;overflow:hidden;padding:15px 0}
.copyright .text{font-size:12px;color:#333}
.copyright .text a{font-size:12px;color:#333;text-decoration:none}
.text-right_md{text-align:right}
.pageHotelDetai{display:block;width:100%;padding:20px 0 50px}
.pageHotelDetai .roomItem{margin:0 0 60px;display:inline-block;position:relative;padding:0 0 44px}
.pageHotelDetai .roomItem .photo{width:100%}
.pageHotelDetai .roomItem .infoRoom{margin-bottom:15px}
.infoRoom li{font-size:14px;line-height:18px;margin-bottom:5px}
.infoRoom i{line-height:18px;vertical-align:top;margin-right:10px;color:#0168a2;font-size:6px;}
.pageHotelDetai .roomItem .bottom{position:absolute;bottom:0;left:0;width:100%;height:42px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:4px 0;line-height:32px}
.roomItem .bottom .price{display:inline-block;width:auto;float:left;text-align:left}
.pageTour{padding:0 0 50px}
.pageTour .tourItem{display:block;position:relative;padding:0 0 45px}
.pageTour .tourItem .body{padding:20px 20px 0}
.pageTour .tourItem .bottom{position:absolute;bottom:0;left:0;width:100%;height:42px;border:1px solid #ccc;padding:4px 20px;line-height:32px}
.tourItem h3{height:26px;overflow:hidden}
.tourItem h3 a{color:#ed1d24 !important}
.rate-1, .rate-1 span{line-height:0;width:77px;height:13px;background:url(../images/rate-1.png) repeat-x 0 -13px;}
.rate-1 span{display:inline-block;background-position:0 0;}
.btn_loadMore{line-height:30px;border-radius:30px;padding:20px 45px;display:inline-block;font-weight:400;}
.bottomBox{padding:45px 0 50px}
.bottomBox .boxItem .body{width:100%;height:140px;padding:20px}
.bottomBox .boxItem .body h3{margin-bottom:15px}
.bottomBox .boxItem .body p{margin:0}
.whyUsBox ul li{position:relative;padding-left:15px;width:100%;height:21px;overflow:hidden}
.whyUsBox.liFull ul li{height:auto}
.whyUsBox ul li:before{width:11px;height:11px;position:absolute;left:0;top:5px;content:"";background:url(../images/checkWhy.png) no-repeat left center}
.clearfix2{clear:both !important}
.pageTourDetail{padding:40px 0}
#slider1_container{position:relative;top:0px;left:0px;margin-right:0;width:100% !important;height:352px;overflow:hidden;}
#slider1_container img{width:100%;height:100%}
.clienttabs{height:40px;border-bottom:1px solid #b2b2b2;}
.clienttabs > ul{display:inline-block;height:40px;margin:0;padding:0;}
.clienttabs > ul > li{display:inline-block;float:left;margin:0 3px 0 0;}
.clienttabs > ul > li:last-child{margin:0}
.clienttabs > ul > li a{display:block;background:#b2b2b2;height:40px;line-height:40px;padding:0px 20px;text-transform:uppercase;color:#FFF;text-decoration:none;}
.clienttabs > ul > li.tabselected a{background:#ed1d24;color:#FFF;}
.tabscontent{margin:20px 0 0;}
.h3bold{display:block;color:#12a7dc;font-size:15px;margin:0 0 10px 0;}
.itinerary_box{margin:0 0 20px 0;}
.itinerary_box > .head{display:inline-block;width:100%;}
.itinerary_box > .head > strong{display:block;width:80px;background:#787878;float:left;padding:6px 10px;color:#FFF;}
.itinerary_box > .head > span{display:block;vertical-align:top;margin:0 0 0 80px;padding:5px 10px;text-transform:uppercase;border:1px solid #DDD;background:#F5F5F5;border-left:0px !important}
.itinerary_content{border:1px solid #DDD;padding:20px;border-top:0px;}
.table-price-option{border-collapse:collapse;table-layout:auto;}
.table-price-option th{border:1px solid #DDD;padding:10px;background:#F5F5F5;}
.table-price-option td{border:1px solid #DDD;padding:10px;}
.clienttabs{height:40px;border-bottom:1px solid #b2b2b2;}
.clienttabs{display:inline-block;margin-top:36px;padding:0;}
.clienttabs li{display:inline-block;float:left;margin:0 3px 0 0;line-height:24px;}
.clienttabs li:first{margin-left:0}
.clienttabs li a{display:block;background:#b2b2b2;line-height:24px;padding:8px 20px;text-transform:uppercase;color:#FFF;text-decoration:none;font-size:14px;}
.clienttabs li a.current{background:#ed1d24;color:#fff;height:auto;}
.clienttabs > ul > li.tabselected a{background:#ed1d24;color:#FFF;font-size:14px;}
.tabscontent{margin:0 0;}
.head18{display:block;color:#ed1d24;font-size:18px;line-height:36px;font-weight:400;margin:0 0 10px 0;}
.itinerary_box{margin:0 0 20px 0;}
.itinerary_box > .head{display:inline-block;width:100%;}
.itinerary_box > .head > strong{display:block;width:80px;background:#787878;float:left;padding:6px 10px;color:#FFF;}
.itinerary_box > .head > span{display:block;vertical-align:top;margin:0 0 0 80px;padding:5px 10px;text-transform:uppercase;border:1px solid #DDD;background:#F5F5F5;border-left:0px !important}
.itinerary_content{border:1px solid #DDD;padding:20px;border-top:0px;}
.table-price-option{border-collapse:collapse;table-layout:auto;}
.table-price-option th{border:1px solid #DDD;padding:10px;background:#F5F5F5;}
.table-price-option td{border:1px solid #DDD;padding:10px;}
.tabbox{padding-top:20px;display:none;}
.tabbox.current{display:block;}
#photoGalleryTab h3{font-weight:bold;padding:6px 0;height:27px;overflow:hidden}
ul.rsl-list{margin-left:0;}
ul.rsl-list li{padding-left:20px;width:100%;height:21px;overflow:hidden;position:relative;}
ul.rsl-list li:before{width:11px;height:11px;position:absolute;left:0;top:5px;content:"";background:url(../images/icon_check.png) no-repeat left center;}
#relatedTour{position:relative}
#relatedTour .owl-controls .owl-prev{display:inline-block;width:20px;height:40px;background:#fff;position:absolute;text-indent:-9999%;right:25px;top:-40px}
#relatedTour .owl-controls .owl-next{display:inline-block;width:20px;height:40px;background:#fff;position:absolute;text-indent:-9999%;float:right;right:0;top:-40px}
#relatedTour .owl-controls .owl-next:before{position:absolute;content:"";background:url(../images/next_prv.png) no-repeat center center;width:13px;height:22px;top:9px;left:3.5px;z-index:999;}
#relatedTour .owl-controls .owl-prev:before{position:absolute;content:"";background:url(../images/next_prv.png) no-repeat center center;width:13px;height:22px;top:9px;left:3.5px;z-index:999;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.formatTextSTandard{line-height:20px}
ul.exclusions li{font-size:14px;line-height:30px;list-style:none;padding-left:15px;background:url(../images/list1.png) no-repeat left center}
.MS_box{max-height:432px;}
.MS_box .intro277{max-height:277px;overflow-y:auto}
.MS_box > .wrap{border-bottom:1px solid #848484;border-top:1px solid #848484;padding:8px 0px;margin:0 0 12px 0;line-height:26px;}
.MS_box p{margin:0}
.MS_box p.price-base{color:#222222;font-size:14px;}
.MS_box .price-base span{color:#ed1d24;font-size:18px;}
.MS_box .formatTextStandard{font-size:14px;text-align:justify;}
.formatTextStandard .departure{margin-bottom:0px;line-height:24px}
.formatTextStandard .departure_time{margin-bottom:0px;line-height:24px}
.formatTextStandard .visit{margin-bottom:8px;line-height:24px}
.formatTextStandard .intro{line-height:20px;margin-bottom:36px}
.toggle_DIV{color:#ef7a14;}
.full_DIV{display:none;}
.nead_help{margin-bottom:30px;background:#f6f6f6;padding:15px}
.nead_help h2.head{font-size:18px;padding:7.5px 0;border-bottom:solid 1px #1e74a5;margin:0 0 10px 0;}
.nead_help p.phone{font-size:18px;color:#ed1d24;font-weight:bold;}
.MR_box .head_box{overflow:hidden;margin:0 0 15px 0;}
.MR_box .head_box .hd{text-transform:none;}
.MR_box .list{padding:15px 17px;background:#f4f4f4}
.MR_box .list li{display:inline-block;width:100%;clear:both;padding:5px 0px 5px 20px;background:url(../images/arrow_3.png) left 14px no-repeat}
.btn-base{display:block;border:1px solid #ed1d24;padding:9px;text-decoration:none !important;font-size:15px;color:#151515;text-align:center;text-transform:uppercase;}
.popularBox{display:block;float:left;}
.popularBox .contentbox{width:100%;margin:0;float:left;}
.popularBox .contentbox li{list-style:none;margin-bottom:15px;float:left;display:inline-block;width:100%}
.popularBox .contentbox li .photo{display:inline-block;margin-right:10px}
.popularBox .contentbox li .body{width:auto}
.popularBox .contentbox li:last-child{margin-bottom:0 !important}
.OurserviceBox .contentbox a.photo{width:78px;height:55px;}
.popularBox .contentbox a.photo img{width:78px;height:55px;}
.popularBox .contentbox .body{padding:0px 0 0 8px;width:164px;height:55px;}
.popularBox .contentbox .body h3{font-weight:400;height:36px;line-height:18px;overflow:hidden;text-transform:capitalize;}
.popularBox .contentbox .body h3 a{font-size:13px;text-decoration:none;color:#151515;font-weight:bold;display:inline-block;line-height:18px;}
.popularBox .contentbox .body .price{font-size:14px;line-height:24px;color:#151515;margin:0;}
.popularBox .contentbox .body .price span{color:#ed1d24;}
.why_box{display:block;float:left}
.why_box .contentbox{width:100%;margin-top:16px;float:left;}
.why_box ul{display:block;margin:0;padding:0;list-style:none;}
.why_box li{clear:both;font-size:15px;color:#222222;line-height:30px;padding:0px 0px 0px 20px;background:url(../images/arrow2.png) no-repeat left center;}
.why_box li a{font-size:14px;text-decoration:none;color:#222222;line-height:30px;}
.pageTourBooking{padding:40px 0}
.form-book .head{color:#bf7a10;font-size:20px;font-weight:normal;margin:0 0 10px;}
.book_line{display:inline-block;width:100%;margin:0 0 10px}
.book_line label.tit{display:block;float:left;height:32px;line-height:32px;width:140px;padding:0 10px 0 0;margin-bottom:0}
.book_line .isoTxt{outline:none;border:1px solid;border-color:#848484 #c1c1c1 #e1e1e1;display:block;height:24px;line-height:24px;padding:3px 4px}
.book_line .slb{border:1px solid;outline:none;border-color:#848484 #c1c1c1 #e1e1e1;float:left;height:30px;margin-right:5px;padding:4px 5px}
.book_line textarea{border:1px solid;border-color:#848484 #c1c1c1 #e1e1e1;height:100px;width:100%;max-width:300px;resize:none;padding:5px}
.book_line .notice{display:inline-block;padding-left:140px;padding-top:3px;font-size:12px;width:100%;max-width:440px}
.note{margin-bottom:20px}
.note strong{color:#C00000;display:inline-block;float:left;padding-right:5px}
.book_line .medium{width:160px;}
.book_line .medium_st3{width:134px;}
.book_line .full{width:100%;max-width:300px;display:inline-block;}
.book_line .slbtiny{width:60px;}
.book_line .date{width:200px;background:#fff url(../images/calendar.gif) 175px center no-repeat;display:inline-block}
.book_line label.tits{display:block;float:left;width:80px;height:26px;line-height:26px;margin-right:5px}
.no_of_room{display:block;float:left;list-style:none outside none;width:100%;max-width:170px;margin:0;padding:0;}
.no_of_room li{clear:both;display:inline-block;width:100%;padding:5px 0}
.book_line label.error{clear:both;color:#962C31;display:block;padding-left:130px;padding-top:5px;text-align:left !important;}
.book_line input.error{border-color:#c00000 !important;}
.book_line .space{display:block;float:left;height:26px;width:130px}
#security_code{margin-right:10px;text-transform:uppercase;width:80px!important;}
.book_line .back{float:left;display:inline-block;margin-top:18px;margin-right:20px;text-decoration:none;color:#333;padding-left:20px;background:url(/isocms/skin/images/back.png?v=1447055322) no-repeat left center;}
.book_line .back:hover{text-decoration:underline;}
.infobox{line-height:22px;padding:20px;border:1px solid #d7d0ac;margin:20px 0 0;}
h2.hd{width:100%;float:left;padding-top:0px;padding-bottom:12px;background:none;color:#bf7a10;font-size:20px;font-weight:normal;}
h2.hd a{color:#000;text-decoration:none;font-size:16px;font-weight:bold;}
.pageAbout{padding:40px 0}
.MR_box > .hd{display:block;margin:0 0 10px;color:#232323;font-size:22px}
.MR_box_UL{display:block;margin:0;padding:0;list-style:none}
.MR_box_UL > li{width:100%;padding:3px 0 3px}
.MR_box_UL > li i{font-size:6px;color:#ed1d24;line-height:21px;vertical-align:top}
.MR_box_UL > li a{font-size:14px}
.MR_box_UL > li:hover a{color:#ed1d24}
.MR_box_UL > li.active a{color:#ed1d24}
.pageFaqs{padding:40px 0}
.list-group-FAQs{}
.list-group-FAQs > dt{cursor:pointer;display:inline-block;width:100%;padding:15px;border:1px solid #DDD;margin-top:3px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;}
.list-group-FAQs > dt:after,
.list-group-FAQs > dt:before{clear:both;display:table;content:"";}
.list-group-FAQs > dt > a{display:block;text-decoration:none;color:#151515;float:left;font-size:18px;font-weight:600;width:90%}
.list-group-FAQs > dt > .fa{font-size:18px;color:#555;margin-top:3px;}
.list-group-FAQs > dt.current{border-bottom:0;border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;-khtml-border-radius:3px 3px 0 0;-ms-border-radius:3px 3px 0 0;-o-border-radius:3px 3px 0 0;}
.list-group-FAQs > dd{padding:20px;border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-ms-border-radius:0 0 3px 3px;-khtml-border-radius:0 0 3px 3px;border:1px solid #DDD;border-top:0px;}
.one-question-and-answer{margin-bottom:10px;padding-left:20px}
.one-question-and-answer .one-question > a{font-weight:700;font-size:14px;text-decoration:none;color:#232323;position:relative}
.one-question-and-answer .one-question.active > a{color:#ed1d24;}
.one-question-and-answer .one-question > a i.fa{font-size:12px;position:absolute;left:-18px;top:2px;}
.one-question-and-answer .one-question.active > a i.fa:before{content:"\f078";color:#ed1d24}
.faq-one-category .faq-category-title{border-bottom:1px solid #b1b1b1;margin-bottom:15px;padding-bottom:8px;}
.pageService{padding:40px 0}
.listService .list-box .viewdetail{float:none}
.itemService{display:block;background:#eceff0}
.itemService .body{padding:20px;position:relative}
.itemService .body h3{height:19px;overflow:hidden}
.itemService .body .text{height:63px;overflow:hidden}
.leftService > h3{padding:12px 15px;border-radius:5px}
.leftService .listHotel{border:1px solid #ddd;border-radius:5px}
.leftService .listHotel li{list-style:none;line-height:50px;border-bottom:1px solid #ddd;padding-left:20px}
.leftService .listHotel li i{line-height:50px;vertical-align:top;color:#828282;font-size:26px;}
.leftService .listHotel .listNew{padding:20px}
.listHotel .listNew h4{line-height:24px}
.needHelp{border:1px solid #ddd;border-radius:5px;padding:20px}
.needHelp img{display:block;margin:0 auto}
.list-box{display:inline-block;width:100%;margin:50px 0}
.list-box .thumb{display:block;overflow:hidden;width:100%;position:relative}
.list-box .thumb a{display:block;width:100%;height:100%;background-position:50% 50%;background-size:cover}
.list-box figcaption{position:absolute;top:0;left:0;width:100%;height:100%}
figcaption{position:absolute;top:0;left:0;width:100%;height:100%}
.list-box figcaption:before{position:absolute;top:12px;right:12px;bottom:12px;left:12px;border:1px solid #cdcdcd;content:'';opacity:1;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale3d(1.4,1.4,1);transform:scale3d(1,1,1)}
figcaption:before{position:absolute;top:12px;right:12px;bottom:12px;left:12px;border:1px solid #b6b6b6;content:'';opacity:1;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale3d(1.4,1.4,1);transform:scale3d(1,1,1)}
.list-box.left .thumb{}
.list-box.left .thumb:hover{opacity:.6}
.list-box.left .body{vertical-align:top;position:relative}
.list-box.right .thumb{}
.list-box.right .thumb:hover{opacity:.6}
.list-box.right .body{vertical-align:top;position:relative}
.list-box .body{min-height:237px;padding:25px 0;border-style:solid;border-width:1px 0;border-color:#b6b6b6;text-align:center}
.list-box .body h3.title{font-size:26px;font-weight:400;margin:0 0 15px;padding-bottom:20px;background:url(../images/line_1.png) no-repeat center bottom}
.list-box .body h3.title a{color:#ed1d24;text-decoration:none}
.list-box .text{color:#232323;font-size:14px;padding-bottom:0px;text-align:center;line-height:24px;height:48px;overflow:hidden;}
.list-box .body >.absolute{width:auto;position:absolute;margin:0 auto;left:10%;right:10%;bottom:15%}
.list-box a.btn-button{border:1px solid #007cc2;padding:8px 20px;color:#007cc2;text-transform:uppercase;text-decoration:none;transition:all .2s ease-in;-moz-transition:all .2s ease-in;-webkit-transition:all .2s ease-in;-khtml-transition:all .2s ease-in;-o-transition:all .2s ease-in}
.list-box a.btn-button:hover{background:#007cc2;color:#FFF}
.service_box .heading_box{text-align:center;padding:20px 0 0;background:url(../images/glash-icons.png) no-repeat top center}
.service_box .heading_box h2.head{display:inline-block;height:20px;position:relative;padding:0 65px;border-bottom:1px solid #ed1d24;margin:0}
.service_box .heading_box h2.head span{display:block;height:40px;line-height:32px;text-transform:uppercase;font-size:18px;font-weight:400;background:#FFF;padding:0 20px;z-index:20}
.service_box ul{list-style:none;outline:medium none;margin:0;padding:0}
.service_box ul li{list-style:none;background:url(../images/dot_1.png) left 8px no-repeat;margin:2px 0;padding-left:17px}
.service_box ul li > a{display:block;text-decoration:none}
.contentPage .pagination > a{display:block;border:1px solid #ddd;float:left;width:45px !important;height:45px !important;line-height:45px !important;text-decoration:none;text-align:center;color:#333;}
.contentPage .pagination > a.current{background:#ed1d24;color:#fff;border:0;}
.contentPage .pagination > a:hover{background:#ed1d24;color:#fff;border:0;}
.itemNewsBlog{background:#eceff0;height:160px}
.itemNewsBlog .photo{display:inline-block;float:left;width:240px;height:160px;margin-right:15px;z-index:2}
.itemNewsBlog .body{padding:10px 15px 10px 250px;position:relative;height:100%}
.itemNewsBlog .body h3{max-height:39px;overflow:hidden}
.itemNewsBlog .body h3 a{color:#333;font-weight:normal;}
.itemNewsBlog .body .postOn{font-size:11px;margin-bottom:6px;line-height:16px;text-transform:uppercase}
.postOn .inline-block{margin-right:8px}
.itemNewsBlog .body .intro{font-size:13px;line-height:16px;height:32px;overflow:hidden}
.itemNewsBlog .body .viewdetail{float:right;position:absolute;bottom:10px;right:10px;}
.itemNewsBlog .body .bottom{width:auto;height:34px;line-height:34px}
.itemNewsBlog .body .bottom span{text-transform:uppercase;font-size:9px;line-height:34px;margin-right:15px}
.pageRest{padding:40px 0}
.listRest .viewdetail{float:none !important}
.related_box .lst_news li i{vertical-align:top}
@media (max-width:1400px){}
@media (max-width:1200px){}
.galleryHome{width:100%;padding:60px 0px 20px;height:auto;}
.breadcrumb-main{width:100%;padding:10px 0;}
.contentPage{padding:20px 0 40px;}
}
@media (max-width:1170px){.bookNowRoom .line{margin-bottom:10px;}
.bookNowRoom .mb25{margin-bottom:10px !important;}
#featured ul.ui-tabs-nav{width:40%;}
#featured .ui-tabs-panel{width:58%;height:auto;}
#featured .ui-tabs-panel{width:58%;height:auto;}
}
@media (max-width:1100px){#logo{position:absolute;display:inline-block;width:150px;height:51px;margin:5px 0 0;z-index:9;background:#fff;padding-left:0;}
}
@media (max-width:1060px){.hidden1060{display:none !important}
.bookNowRoom.Desktop .form_group.checkNow{width:17.0% !important;}
}
@media (max-width:1040px){.hoderCMS .container .bookNowRoom{padding:15px 25px 50px;}
.bookNowRoom .title30{font-size:24px !important}
}
@media (max-width:992px){.mb10{margin-bottom:5px !important}
.mb15{margin-bottom:8px !important}
.mb20{margin-bottom:10px !important}
.mb25{margin-bottom:13px !important}
.mb30{margin-bottom:15px !important}
.mb40{margin-bottom:20px !important}
.mb50{margin-bottom:25px !important}
.mb60{margin-bottom:30px !important}
.title60{font-size:48px !important}
.title48{font-size:36px !important}
.title36{font-size:32px !important}
.title32{font-size:27px !important}
.title30{font-size:24px !important}
.title27{font-size:22px !important}
.title24{font-size:21px !important}
.title22{font-size:17px !important}
.title21{font-size:16px !important}
.title20{font-size:16px !important}
.title18{font-size:15px !important}
.container{padding-left:10px;padding-right:10px;}
.row{margin-right:-10px;margin-left:-10px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-right:10px;padding-left:10px;}
.subscribeBox{margin-bottom:20px}
.hidden992{display:none !important}
.bookNowRoom .line input.btnBook{max-width:165px;float:right;background:#fff;color:#333;font-size:16px;margin-top:0px;}
.hoderCMS .container .bookNowRoom{position:absolute;width:100%;max-width:555px;display:block;margin:0 auto;left:0%;right:0%;background:rgba(0,0,0,0.8);padding:20px!important;top:50px;z-index:9;}
.bookNowRoom .line{margin-bottom:15px;}
.hidden992{display:none !important}
.block992{display:block !important}
.booknow{background:#ed1d24;position:absolute !important;right:125px;top:5px;padding:5px 15px}
.booknow.showBookNow{z-index:9;left:0;right:auto;}
.booknow a{text-transform:uppercase;color:#fff}
.padding05100{padding:0 !important}
.contactPage .col-lg-8{border-right:1px solid #878585;padding-right:15px !important;}
.tourItem h3{height:52px;overflow:hidden}
.fixIntroHome{padding:20px 0 30px;}
.serviceHome{padding:20px 0 40px;}
.galleryHome{width:100%;padding:20px 0px 20px;}
.fixIntroHome .text{line-height:24px;margin:0 0 15px;font-size:15px;}
.home3box{margin:25px 0 0;}
.flex-caption{position:absolute;right:0;bottom:15%;top:15%;width:60%;display:block;margin:auto 0;max-height:300px;background:#fff;}
.flex-caption .intro{height:63px;overflow:hidden}
.footer h2#logoFooter{width:175px;height:59px;margin:0 auto 20px !important;}
.footer .subscribe_Box:before{display:none}
.footer .subscribe_Box{position:relative;padding:0 10px;}
.pdr0210{padding-right:10px !important;}
.pdl0210{padding-left:10px !important;}
.list-box{display:inline-block;width:100%;margin:25px 0;}
}
@media (max-width:900px){}
@media (min-width:768px) and (max-width:979px){.hidden979{display:none !important}
}
@media (max-width:768px){.subpages li{float:right !important}
.text-right_md{text-align:left}
.clearfix1{clear:both !important}
.block768{display:block !important}
.navbar-header ul.lang768{display:inline-block;margin-right:15px !important;}
.bookNowRoom{position:absolute;width:100%;max-width:555px;background:rgba(0,0,0,0.48);padding:30px 25px 50px;top:60px;right:15px;z-index:9;}
.booknow{background:#ed1d24;position:absolute;right:10px;top:5px;padding:5px 15px}
.booknow a{text-transform:uppercase;color:#fff}
#offerHome .figure .content{height:100%;}
.tourItem h3{height:auto !important;}
.fixIntroHome .text{padding:0 0 1px;}
.clienttabs{display:inline-block;margin-top:36px;padding:0;width:100%;height:auto;}
.clienttabs > ul{width:100%;height:auto}
.clienttabs > ul > li{display:inline-block;float:none;width:100%;margin:0 !important;}
.list-box{display:inline-block;width:100%;margin:25px 0;}
.list-box .thumb{float:none;margin-bottom:15px}
.flexslider .slides > li a.photo{width:100%;display:block;padding:10px;background:#fff;border-radius:7px;}
.flex-caption{position:absolute;right:0;bottom:29%;top:29%;width:60%;display:block;margin:auto 0;max-height:300px;background:#fff;}
.flex-caption .intro{height:63px;overflow:hidden}
.footer .subscribeBox,.footer .register-block,.footer .contactInfo{text-align:center}
.pageHotelDetai .roomItem{margin:0 0 30px;}
.contentSlide{display:none !important}
}
@media (max-width:767px){#logo{position:absolute;display:inline-block;width:150px;height:51px;margin:5px 0 0;z-index:9;background:#fff;padding-left:15px;top:0;left:0px;}
#topnav li.booknow{position:absolute;top:5px;z-index:9999;right:10px;}
.block-xs{display:block !important;}
.mainMenu{display:inline-block;width:100%;text-align:right;float:none;}
.navbar-header{width:100%;margin:0 !important}
.mainMenu .navbar-toggle p{width:100%;color:#fff;display:inline-flex;margin:0;text-transform:uppercase}
.mainMenu .navbar-nav{background:#fff;margin:0 -15px;border-top:1px solid #ddd;padding:15px;margin-top:11px !important;}
.mainMenu .navbar-toggle{padding:0;margin:0;margin-top:-8px;}
.mainMenu .navbar-collapse{border:none}
.mainMenu .navbar-toggle .icon-bar{background:url(../images/icon-menu.png) no-repeat center center;width:40px;height:40px;margin-top:5px;margin-left:0px;}
.mainMenu .navbar-nav > li{text-align:right!important;width:100%!important}
.mainMenu .navbar-nav > li > a{color:#fff;font-size:16px !important;padding:0px!important;text-transform:none;width:100%}
.mainMenu .navbar-nav > li.current a{color:#003777!important;background:#fff!important}
#topnav li{}
.mainMenu .navbar-nav .lang_box{display:none}
#topnav li.menuSub:hover ul.mainSubmenu.vn{display:inline-block !important;position:relative;top:0px;right:0;height:auto;padding:0 10px;width:100%;background:#fff;text-align:right;border:0 !important;}
#topnav li.menuSub:hover ul.mainSubmenu{display:inline-block !important;position:relative;top:0px;right:0;height:auto;padding:0 10px;width:100%;background:#fff;text-align:right;border:0 !important;}
.container-fluid > .navbar-collapse{margin-right:-16px;margin-left:-16px;}
.mainSubmenu >li{display:inline-block !important;width:100% !important;text-align:right !important}
.list-box .body{height:auto !important;padding-bottom:75px;min-height:auto !important}
}
@media (max-width:700px){.flex-caption{position:absolute;right:0;bottom:0;top:auto;width:100%;display:block;margin:auto 0;max-height:300px;background:none;height:100px;overflow:hidden;padding:10px;}
.caption_title_line{width:100%;padding:10px;background:#fff;color:#303030;margin-bottom:0;}
.flex-caption .intro{height:45px;overflow:hidden}
}
@media (max-width:600px){.listService .col-xs-6{width:100% !important}
}
@media (max-width:550px){.itemNews{height:auto !important}
.itemNews .photo{display:block;float:none;width:100%;height:auto;margin-right:0}
.itemNews .body{padding:10px 10px 42px !important;position:relative;height:auto;min-height:100px}
.itemNewsBlog{background:#eceff0;height:auto}
.itemNewsBlog .photo{display:inline-block;float:none;width:100%;height:auto;margin-right:0}
.itemNewsBlog .body{padding:10px 10px 42px !important;position:relative;height:auto;min-height:100px}
}
@media (max-width:496px){.hidden496{display:none !important}
}
@media (max-width:480px){.hidden496{display:none !important}
.container-fluid > .navbar-collapse{margin-right:-32px;margin-left:-32px;}
bookNowRoom}
@media (max-width:460px){.hidden496{display:none !important}
.container-fluid > .navbar-collapse{margin-right:-32px;margin-left:-32px;}
.bookNowRoom .line{margin-bottom:0}
.bookNowRoom .col-xs-6{width:100% !important;margin-bottom:0px}
.bookNowRoom input{margin-bottom:10px}
.bookNowRoom select{margin-bottom:10px}
.lst-ext-image.gallery .col-xs-6{width:100% !important}
}
@media (max-width:420px){#topnav li.booknow{position:absolute;top:51px;z-index:9999;right:60px;}
}
@media (max-width:390px){.grid-row-line img{margin-top:10px;}
}
@media (max-width:380px){.galleryHome{width:100%;padding:20px 0px;min-height:420px;}
}
@media (min-width:992px){.hoderCMS{min-height:380px}
.hoderCMS .container .bookNowRoom{position:absolute;width:100%;max-width:100%;background:rgba(0,0,0,0.48);bottom:12.5%;right:0;z-index:9;}
.hoderCMS .bookNowRoom.Desktop{height:auto;min-height:86px;padding:0;}
.bookNowRoom.Desktop .form_group{width:20%;margin-right:-3px;display:inline-block;}
.bookNowRoom.Desktop .form_group.checkNow{width:17.0% !important;}
.bookNowRoom.Desktop .form_group:last-child{margin-right:0 !important;}
.bookNowRoom .form_group select{line-height:46px;height:46px;padding:0 10px;border:0;background:#fff}
.bookNowRoom .form_group input{line-height:46px;height:46px;padding:0 10px;border:1px solid #fff;color:#333;}
.form_group.checkNow input{background:#ed1d24;border:0;color:#fff;}
.bookNowRoom .isodate{width:100%;background:#fff url(../images/icons/calendar2.png) no-repeat 95% center !important;}
.checkNowRoom{display:inline-block;width:100%;padding:20px;}
}
@media (min-width:768px){.borderright768{border-right:1px solid #ddd}
.pageFaqs{padding:40px 0}
.pageFaqs .borderright768{min-height:300px}
}